from material import Layout, Row

from aleksis.core.mixins import ExtensibleForm

from .models import Organisation, MembershipType


class OrganisationForm(ExtensibleForm):
    """Form to edit a single organisation."""

    layout = Layout("name")

    class Meta:
        model = Organisation
        fields = ["name"]

class MembershipTypeForm(ExtensibleForm):
    """Form to edit a single membership type."""

    layout = Layout(Row("caption"), Row("Description"))

    class Meta:
        model = MembershipType
        fields = ["caption","description"]
